# Hints

Hints describing what we're looking for.  Note: The hint `ratingKey` is required for downloading from a PMS remote.

## Example Usage

```typescript
import { Hints } from "@lukehagar/plexjs/sdk/models/operations";

let value: Hints = {};
```

## Fields

| Field       | Type        | Required    | Description |
| ----------- | ----------- | ----------- | ----------- |